## rust-generic-array 0.11.1

=== debian/changelog ===
rust-generic-array (0.11.1-1) unstable; urgency=medium

  * Package generic-array 0.11.1 from crates.io using debcargo 2.2.3

 -- kpcyrd <git@rxv.cc>  Sun, 15 Jul 2018 23:24:20 -0700
