=== debian/control ===
Source: rust-generic-array
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-typenum-1+default-dev (>= 1.9~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: kpcyrd <git@rxv.cc>
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/generic-array]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/generic-array

Package: librust-generic-array-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-typenum-1+default-dev (>= 1.9~~)
Suggests:
 librust-generic-array+serde-dev (= ${binary:Version})
Provides:
 librust-generic-array+default-dev (= ${binary:Version}),
 librust-generic-array-0-dev (= ${binary:Version}),
 librust-generic-array-0+default-dev (= ${binary:Version}),
 librust-generic-array-0.11-dev (= ${binary:Version}),
 librust-generic-array-0.11+default-dev (= ${binary:Version}),
 librust-generic-array-0.11.1-dev (= ${binary:Version}),
 librust-generic-array-0.11.1+default-dev (= ${binary:Version})
Description: Generic types implementing functionality of arrays - Rust source code
 This package contains the source for the Rust generic-array crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-generic-array+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-generic-array-dev (= ${binary:Version}),
 librust-serde-1-dev
Provides:
 librust-generic-array-0+serde-dev (= ${binary:Version}),
 librust-generic-array-0.11+serde-dev (= ${binary:Version}),
 librust-generic-array-0.11.1+serde-dev (= ${binary:Version})
Description: Generic types implementing functionality of arrays - feature "serde"
 This metapackage enables feature serde for the Rust generic-array crate, by
 pulling in any additional dependencies needed by that feature.
