=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/generic-array-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/generic-array .*/crates/generic-array/@ANY_VERSION@/download
