## rust-generic-array 0.12.0

=== debian/changelog ===
rust-generic-array (0.12.0-1) unstable; urgency=medium

  * Package generic-array 0.12.0 from crates.io using debcargo 2.2.7

 -- kpcyrd <git@rxv.cc>  Tue, 09 Oct 2018 09:29:15 +0200
