## rust-generic-array 0.14.4

=== debian/changelog ===
rust-generic-array (0.14.4-1) unstable; urgency=medium

  * Team upload.
  * Package generic-array 0.14.4 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 24 Nov 2020 20:43:32 +0100
