## rust-generic-array 0.14.7

=== debian/changelog ===
rust-generic-array (0.14.7-1) unstable; urgency=medium

  * Team upload.
  * Package generic-array 0.14.7 from crates.io using debcargo 2.6.0
  * Collapse features

 -- Blair Noctis <n@sail.ng>  Sat, 05 Aug 2023 18:07:49 +0300
