=== debian/control ===
Source: rust-generic-array
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-typenum-1+default-dev (>= 1.12-~~) <!nocheck>,
 librust-version-check-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/generic-array]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/generic-array
X-Cargo-Crate: generic-array
Rules-Requires-Root: no

Package: librust-generic-array-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1-dev,
 librust-typenum-1+default-dev (>= 1.12-~~),
 librust-version-check-0.9+default-dev,
 librust-zeroize-1-dev
Provides:
 librust-generic-array+default-dev (= ${binary:Version}),
 librust-generic-array+more-lengths-dev (= ${binary:Version}),
 librust-generic-array+serde-dev (= ${binary:Version}),
 librust-generic-array+zeroize-dev (= ${binary:Version}),
 librust-generic-array-0-dev (= ${binary:Version}),
 librust-generic-array-0+default-dev (= ${binary:Version}),
 librust-generic-array-0+more-lengths-dev (= ${binary:Version}),
 librust-generic-array-0+serde-dev (= ${binary:Version}),
 librust-generic-array-0+zeroize-dev (= ${binary:Version}),
 librust-generic-array-0.14-dev (= ${binary:Version}),
 librust-generic-array-0.14+default-dev (= ${binary:Version}),
 librust-generic-array-0.14+more-lengths-dev (= ${binary:Version}),
 librust-generic-array-0.14+serde-dev (= ${binary:Version}),
 librust-generic-array-0.14+zeroize-dev (= ${binary:Version}),
 librust-generic-array-0.14.7-dev (= ${binary:Version}),
 librust-generic-array-0.14.7+default-dev (= ${binary:Version}),
 librust-generic-array-0.14.7+more-lengths-dev (= ${binary:Version}),
 librust-generic-array-0.14.7+serde-dev (= ${binary:Version}),
 librust-generic-array-0.14.7+zeroize-dev (= ${binary:Version})
Description: Generic types implementing functionality of arrays - Rust source code
 This package contains the source for the Rust generic-array crate, packaged by
 debcargo for use with cargo and dh-cargo.
