=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test generic-array 0.14.7 --all-targets --all-features
Features: test-name=rust-generic-array:@
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test generic-array 0.14.7 --all-targets
Features: test-name=librust-generic-array-dev:default
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test generic-array 0.14.7 --all-targets --no-default-features --features more_lengths
Features: test-name=librust-generic-array-dev:more_lengths
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test generic-array 0.14.7 --all-targets --no-default-features --features serde
Features: test-name=librust-generic-array-dev:serde
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test generic-array 0.14.7 --all-targets --no-default-features --features zeroize
Features: test-name=librust-generic-array-dev:zeroize
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test generic-array 0.14.7 --all-targets --no-default-features
Features: test-name=librust-generic-array-dev:
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
